.visualization-box span.kadr {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-position: center center !important;
}

.imx {
	height: 148px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

.default-im1 {
	height: 130px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

.default-im2 {
	height: 118px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

.default-im3 {
	height: 124px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

.fotoobrazy-im1 {
    height: 74px;
    left: 63px;
    position: absolute;
    top: 19px;
    width: 108px;
}

.fotoobrazy-im2 {
    height: 66px;
    left: 93px;
    position: absolute;
    top: 11px;
    width: 97px;
}

.fotoobrazy-im3 {
    height: 80px;
    left: 62px;
    position: absolute;
    top: 12px;
    width: 125px;
}

.fotonaklejka-im1 {
    height: 72px;
    left: 97px;
    position: absolute;
    top: 11px;
    width: 100px;
}

.fotonaklejka-im2 {
    height: 74px;
    left: 94px;
    position: absolute;
    top: 26px;
    width: 101px;
}

.fotonaklejka-im3 {
    height: 89px;
    left: 28px;
    position: absolute;
    top: 0;
    width: 122px;
}

.fotoplakat-im1 {
    height: 76px;
    left: 66px;
    position: absolute;
    top: 9px;
    width: 106px;
}

.fotoplakat-im2 {
    height: 97px;
    left: 69px;
    position: absolute;
    top: 4px;
    width: 106px;
}

.fotoplakat-im3 {
    height: 74px;
    left: 67px;
    position: absolute;
    top: 11px;
    width: 105px;
}

.fotoboardy-im1 {
    height: 80px;
    left: 143px;
    position: absolute;
    top: 8px;
    width: 86px;
}

.fotoboardy-im2 {
    height: 67px;
    left: 79px;
    position: absolute;
    top: 12px;
    width: 83px;
}

.fotoboardy-im3 {
    height: 67px;
    left: 102px;
    position: absolute;
    top: 15px;
    width: 83px;
}
.visualization-box {
	overflow: hidden;
}

.v-item {
	width: 240px;
	height: 160px;
	display: block;
	margin: 10px auto;
	overflow: hidden;
	position: relative;
	border-radius: 4px;
	border: 10px solid #8117bf;
}

.v {
	width: 240px;
	height: 160px;
	display: block;
	position: absolute;
	top: 0;
}

.fototapeta-p1 {
	background:url('../img/visual/fototapeta1.png') no-repeat;
}

.fototapeta-p2 {
	background:url('../img/visual/fototapeta2.png') no-repeat;
}

.fototapeta-p3 {
	background:url('../img/visual/fototapeta3.png') no-repeat;
}

.fotoobrazy-p1 {
	background:url('../img/visual/fotoobraz1.png') no-repeat;
}

.fotoobrazy-p2 {
	background:url('../img/visual/fotoobraz2.png') no-repeat;
}

.fotoobrazy-p3 {
	background:url('../img/visual/fotoobraz3.png') no-repeat;
}

.fotonaklejka-p1 {
	background:url('../img/visual/fotonaklejka1.png') no-repeat;
}

.fotonaklejka-p2 {
	background:url('../img/visual/fotonaklejka2.png') no-repeat;
}

.fotonaklejka-p3 {
	background:url('../img/visual/fotonaklejka3.png') no-repeat;
}

.fotoplakat-p1 {
	background:url('../img/visual/fotoplakat1.png') no-repeat;
}

.fotoplakat-p2 {
	background:url('../img/visual/fotoplakat2.png') no-repeat;
}

.fotoplakat-p3 {
	background:url('../img/visual/fotoplakat3.png') no-repeat;
}

.fotoboardy-p1 {
	background:url('../img/visual/fotoboard1.png') no-repeat;
}

.fotoboardy-p2 {
	background:url('../img/visual/fotoboard2.png') no-repeat;
}

.fotoboardy-p3 {
	background:url('../img/visual/fotoboard3.png') no-repeat;
}

.-p1 {
	background:url('../img/p1.png') no-repeat;
}

.-p2 {
	background:url('../img/p2.png') no-repeat;
}

.-p3 {
	background:url('../img/p3.png') no-repeat;
}

.product-alerts {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 3px;
    padding-bottom: 14px;
}

.product-alerts-head {
    background: #bbb none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    margin-top: 10px;
    padding: 5px 10px;
    text-align: center;
}

.product-options-head-outer {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    padding-bottom: 4px;
}
.product-photo-box {
	margin-top: 10px;
}
.product-photo-box .jcrop-holder {
	margin: auto;
}
.add-to-basket-outer {
	margin-top: 10px;
}
/*.product-details {
    background: #fff none repeat scroll 0 0;
    margin-top: 5px;
    overflow: hidden;
    padding: 20px;
}*/
.price-span {
    color: #2f0657;
    font-size: 18px;
}
#total-price {
    color: #f04459;
    font-weight: 900;
}
#koszyk .cover {
	max-width:200px;
	display:block;
	margin:auto;
}
#koszyk .item_name a {
    color: #7accc8;
    font-weight: bold;
    overflow: hidden;
}
#koszyk .item_producer {
    color: #616161;
    position: relative;
}
.prod-options-text {
    color: #603c88;
    display: block;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 5px;
}
.delivery_row {
	padding: 5px 10px;
	float: right;
	border: 1px solid #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 13px;
	width: 100%;
	max-width: 600px;
	color: #603c88;

	background: #dddddd; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 59%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 59%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 59%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.delivery_row span {
	float: right;
	color: #b30000;
	margin-left: 40px;
	display: block;
}
.total {
	border: 1px solid #c9c9c9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
	max-width: 300px;
	float: right;
	padding: 6px;
}
.total span {
    color: #7c7c7c;
    display: inline-block;
    line-height: 34px;
    font-size: 18px;
    font-weight: bold;
}
#total_cost_ajax_loader {
	display: none;
}
.total strong {
    color: #603c88;
}
.product-first {
	position: relative;
}
